metadata:
    kind: depotmanifest
    name: depot-manifest-vmsp-platform-9.1.0.0.25370367.yaml
    version: 9.1.0.0.25370367
    component: vsp
    rootNamespace: vmsp-platform
    generatedBy: 9.1.0.0.25370367
    updatedBy: 9.1.0.0.25370367
files:
    - name: vmsp-platform-9.1.0.0.25370367.tar
      type: PACKAGE
      checksum: b2c86a633c50d27d2d8850cb5e1a88fa9087c457f39b3e7569f763cdae07a30f
    - name: configuration-schema-vmsp-platform-9.1.0.0.25370367.yaml
      type: CONFIGURATION_SCHEMA
      checksum: 4874fbe220665995d7bd56f97eeed0bc58f12028d7a3b7d469cd5a868ec005f9
    - name: vcf-services-platform-template-9.1.0.0.25370367.ova
      type: VMSP_TEMPLATE
      checksum: bddaa032baf1ce96933ec336de6fc200760cb1802810f482b435bde2675c5f2e
    - name: vmsp-plugin-9.1.0.0.25370367.tgz
      type: PLUGIN_PACKAGE
      checksum: 21866a319fb218aec45c7676301bc09d6a1737f64c397a2dd92690f180c3b7f3
